.stickyIcon{
	border: none!important;
	width:40px;
	margin-bottom:-5px;
	margin-right:0px!important;
	}

.foroBtnMover {
	background: url("imgs/botones/mover.png") 5px 5px no-repeat #F2F1F0;
}

.foroBtnCambiarTitulo {
	background: url("imgs/botones/editar2.png") 5px 5px no-repeat #F2F1F0;
}

.foroBtnFijar {
	background: url("imgs/botones/btnFijar.png") no-repeat #F2F1F0;
}

.foroBtnSoltar {
	background: url("imgs/botones/btnSoltar.png") no-repeat #F2F1F0;
}

.foroBtnCerrar {
	background: url("imgs/botones/cerrar.png") 5px 4px no-repeat #F2F1F0;
}

.foroBtnAbrir {
	background: url("imgs/botones/abrir.png") 5px 4px no-repeat #F2F1F0;
}

.foroBtn:hover {
	background: #CCC;
}

/* SECCION */


.cabeceraTemas {
	position: relative;
	width: 100%;
	background: #6E4E51;
	color: #FFF;
	font-weight: bold;
	border: 1px solid #000;
}

.cabeceraTemas .titulo {
	float: left;
	margin: 5px;
}

.cabeceraTemas .columna {
	float: right;	
	margin: 5px 10px 5px 10px;
}

.cabeceraTemas .respuestas {
	width: 40px;
	text-align: right;
}

.cabeceraTemas .ultimoMensaje {
	width: 140px;
	text-align: left;
}

.cabeceraTemas .autor {
	width: 40px;
	text-align: left;
	float: left;
}

.lineaTema {
	position: relative;
	width: 100%;
	border-bottom: 1px dotted #6E4E51;
	border-left: 1px solid #6E4E51;
	border-right: 1px solid #6E4E51;
	background: #FFF;
}

.sticky {
	background: #EAE5DA !important;
}



.lineaTema .titulo {
	float: left;
	padding-top: 10px;
	margin: 5px;
	max-width: 550px;
}

.sticky .titulo {
	font-weight: bold;
}

.lineaTema .titulo span {
	font-size: 10px;
	line-height: 1.5em;
}

.lineaTema .columna {
	float: right;
	margin: 5px 10px 5px 10px;
}

.lineaTema .respuestas {
	width: 40px;
	padding-top: 10px;
	text-align: right;
}

.lineaTema .ultimoMensaje {
	width: 140px;
	padding-top: 10px;
	text-align: left;
}

.lineaTema .autor {
	width: 40px;
	text-align: center;
	float: left;
}

.lineaTema .autor img {
	max-width: 25px;
	max-height: 35px;
}

.foroCerrado {
	width: 100%;
	padding: 10px 0px;
	text-align: center;
	background: #CCC;
	color: #000;
}

.formCambioTitulo input[type="text"] {
	width: 75%;
}

	